<?php
/**
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 1.3 $
 * $Author: tora60 $
 * $Date: 2011-06-24 08:56:31 $
 */

defined('mxMainFileLoaded') or die('access denied');

class Theme_Mx_Menu extends Mx_Menu {
    /* Konstruktor ;) */
    function __construct()
    {
        /* Stylesheet in Headbereich integrieren */
        pmxHeader::add_style($this->get_stylesheet());

        /* in der normalen Klasse weiter... */
        parent::__construct();
    }


    /* das Stylesheet fuer den Block */
    function get_stylesheet()
    {
        return MX_THEME_DIR . '/style/mx-menu.css';
    }
}

?>
