<?php
/**
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * $Revision: 1.8 $
 * $Author: tora60 $
 * $Date: 2012-02-25 14:18:12 $
 */

defined('mxMainFileLoaded') or die('access denied');

define('_THISTHEME_', dirname(__FILE__));

/* Sprachdatei auswaehlen */
mxGetLangfile(_THISTHEME_ . DS . 'language');

/**
 * Themesettingsdatei includen
 */
global $themesetting; // global muss drin bleiben, weil das in einer Funktion includet wird !!
$themesetting = array();
include(_THISTHEME_ . '/settings.php');

/**
 * spezielle Themefunktionen und Bereichsdefinitionen
 */
include_once(_THISTHEME_ . '/functions.php');

/* nur wenn theme.php normal verwendet wird, nicht fuer CSS */
if (defined('PMX_VERSION')) {

    /* zu alte pragmaMx-Version */
    if (version_compare(PMX_VERSION, '1.12', '<')) {
        die('<br />Sorry, theme "' . basename(_THISTHEME_) . '" requires pragmaMx version >= 1.12.');
    }

    /* die themeEngine laden */
    include_once(PMX_SYSTEM_DIR . '/mx_themes.php');

    /* bei Bedarf den Dokumenttyp anpassen :) */
    if (!theme_check_xhtmldoctype()) {
        $GLOBALS['DOCTYPE'] = 3;
    }
}

?>
